/* HINWEIS GOOGLE FONT

Binden Sie folgende Schriftart(en) ueber Themes > Seitenlayouts > Webfonts > Google-Webfonts ein:
Questrial




Weitere Informationen zu Google Fonts finden Sie hier: https://developers.google.com/fonts/faq
*/
body #header.original .logo a {
  background-image: url(data:image/png;base64,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);
}
body #header.cloned .logo a {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAK4AAABACAYAAACDQkwcAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhCRjFEMDE3OTdFNDExRTNBNDZFOUJDQUFCNkYwRjJDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhCRjFEMDE4OTdFNDExRTNBNDZFOUJDQUFCNkYwRjJDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEJGMUQwMTU5N0U0MTFFM0E0NkU5QkNBQUI2RjBGMkMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEJGMUQwMTY5N0U0MTFFM0E0NkU5QkNBQUI2RjBGMkMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz511cGnAAAe3klEQVR42uxdB3gVVdqeW9IraSSkQEIgIbSEhN5BFkFEpEiRFVdREIHFhvwqtqWsyFoQsK0FUFAQqUoRcQVpokgNARJKgAAJECA9ubn3f9/JmXhzyb0z4dn9f13ne57zkDtzzpnvfOc9XztnBoPNZpN00un3RkZdBDrpwNVJJx24OumkA1cnHbg66aQDVyeddODqpANXJ5104Oqkkw5cnXQCGdq0adP8H3P/0dRoNJjw2+n+r9Vqkzw9PX1T01L3uLm5ZRQXF0vx8fHShQsXeD1i8aJFKfXr1/dhVWd9cHfZZrN5tWjZ4kJISMi3jvePHj0qPfvss9KMGTOkkydPSgMGDKjzgFauXCkNHTq0+vcbb7wh/fWvf9Xc/plnnpFmz54tmUwmKSMjQx6jM/r++++lHj163HT9zjvvlDp16iSdOnVKeuqpp5z2ceXKFSktLU06ffp0jTkJDQlJWrJkSVMvLy+nc2K1Wg2+vn7eKW1StoPXU7cy+XPnzpX5q40GDRok89aqVSt5PFrpww8/lB588MHq3z179pS2bt2quf3u3buljh07yn+/9dZb0sSJE2utZz518uSscWPH3m6jfFwcW7BYLFJwSLBxw6ZNfw4JDc0wm82SwWCoAqTVOnraU1NfMpkx266PPtgAeLf3Pvjn+/3vuKMGcC9duiRNnz5dwqKo7ve/nYKDg6VZs2ZJo0aNsr/sVlFePnPyoxP7uZqT8vJyKTYurmzN+nX3+Pv7n/qjaVyjyWgMx4p1N0gGdwDGZbFZbSabOJWTk5MjlZSUyJ2gfRN3d3cvDX14GA0Go8lkLrFngv2MHj1aOn78uOTh4fGHmoARI0ZITz75ZA1lYjAa66vNidFodLdaK42YjmoL99lnn0m0hH8I4BqNJoubu7vkDsBoKFaoQxm4e/bskfLz8+U+ANpQLe35HE9vb8nLy7PInon77rtP2rJli+Tr6/vH89VgXV599VV7l8Ngwpy4a5kTdw+rYpvosr3//vvSH+W0nxkqV/KAkCqtVjWEA3i/mnH4X8qtED9f33gPD/RR6boPuBQSJ8Q/IOCCcu3TTz+VvvjiC3vfTS6VlZW3NCDHiaPrURdS6t/q8xW3qqKiQjbnHK8Weu+996Tk5GRqTBs0rgxMVzxwHsgr612+fFmaPHmy/Cz65v8OIv8stzJ2e6orP/bz5dhXDeCyYzUhKcB1d/t1Er777jvlenJwUHBjNzcKzao6qKDg4LKYmJgs/qZrMHXq1Boug6+fnxQeHi6DFyB0A18BuOWBv82cLBQbeKarcZ2uXm182hODPPQVgHZmV8En7nuyz7Nnz8rWoF27dgw6vTB5oXgePCrjNVzO1yL82NhYqVmzZlKvnj0D4LtHA1gRXOvoxAZXqDwiIuKqn79/HvpkfzfIV5MmTeSghgGJPCdUJirAZR3GGgTtsWPHpLFjx7INeQ7meNGPFf9eE8+oEyUmJsqBWcOGDcP3798fa620BhmMBjOsYll0dPRFyCYH1fIcZRoZGVmjn9zcXOn6jete/n7+3s7kT1/eCLcIg6rIzs6+wmuhoaGyHDGWBpwbjJNzflHpw2w2mWW/Ug24qCjX44qgJlmzZo28oOqHhY0MCqrnpaZtFQYbNWqYU69evSwCky4CfWVSgwYNpAkTJkjxjeMTv1q/vlNeXl7qvDfejCspKW6Aut5oSuDazG7msrCwsCtNmyacSm6Tsh9aajt4OoAuypQotlGjRkqkblr66adP51+50h8ukdkm1W5HsaAMTeLjTQPvumvK559/vgOAiExu1XrE9GefHVRaWhqN3+WpqWmZw0eOWFG/fv3P0aS4tkVCgow8YJNu27/vlyFrTp9uh/FFl5aVesnVyb/ZzRJYL7AIMshrHB9/BgBJb9u27YGYhg23DBgw4DyAayBw1eaEz8YiNwCwlfRtU9u0aW2rtN4z7qGHugFkDSSDZPTy9i5KatbsdM/evXe0adNmNRM3WkALUPpBRdy5/fvvhyz5eFFa3uW8EMQ3Hlws4KsiNCw0H3xn9ujV64cuXbqsA6j2Uoxs27dvX6l9+/ayK0nKyMgYNPYvD/y1Xr0gLys6cZpuwmOff/HFZStXrpxDMUY1iBy4fu3aez9fuqwFFowJc3ppyNChm9ukpn6A+2eAW5Mm4FZWmoVf5W5jyoqpnsDAwCHNEhOHEcxmq4pvhdmssFRIySkpByCAs6tXr64enI+PT73EpgkDD+7fP/qLz5e3Kywq9IfgpOrMhaHmGE+dPCXt2LGzs+fSpaMTEhPOjbn//i87dOw4D7ezAAjpscceU1JgHlA7/QHizpWWSpdm0c1krsjMzGRE361Dhw7vZp44kcjFxWfT/QBAmuzZs7v7rNl/j2zYqCGFW+4QCJmiIiOHYgE8ceTw4baUJ5UC5evj7WPvypivX7/uifggGBYncf269X2jo6MsSz759F48bzmrQL8TPC5NJd0JaL8KAMOcmJDweoCf/8NfrFjhTZkp8iJOMtKPNv9q/Vd33HHngGETHp34IuKLta4Ma2SDBiObNmk6be+Pe1pw3OzP28vbnn8TrEjEuXPnIrZu/a5r69atRo9/ZMKi5i2aL6BGZH3ig+k0a5Vr2D4vN6/H5bzLTv1vXmfdM6dPf7Vr167IpMRm88NCQwdhPhSNR0XUaPfu3e2fmjq15e39+k0y80GeXq6FpPh8EKaN84jBeTSOixuOSXoNoPexVlprgMsZcwEBgVK3bt2pqkv37t1blbMMDX20XVraY9AgcSdOZGJxuEvBnsGa/dnMzKyoF194YfLYsQ81H3rPsMm4nD5w4EA5tXbjxg0Ax1zm7+/vcmFWlFdAe/neuHL1akRKcvKMkKDgOFkedmNiHwiAvOfPf+vx2bNn7za7uW1hzlhQUPOkpJlN4puMZ5BvtVo1m2SxoAxoY1LiB/AseXh6SCaLc/8QlkcqLSur2Lxx03OxjRp1oZb29vF2koO3SuvWrk0pKy2dN3XatGLM+RZed/C//aGEZiY0bTqRgLfarJrkn3E0I/qZ/5n23MRJkxP7/KnP0/TOmH9v3LixdOLECSoeC2Qruz+ugEsLAitb3DAm5hXETIN4jViomQKskN55++1BCYmJ+80UAAOtChXgis4Nr8559fFLly5OT0tNbaVsTKiB1iD7r6VSWlqbvc2Smn3NawcPHpRlB0AMhuaOI1OevwZ8msnb21tedEuWLO4dGRU1vWOnjuNhVq4z6b9v3z4ZBF6ijnM3yI1O43VMwmC4LHFmBKEsN7sBnlJWZmY9+M19YuPitnz9tTyUesmtkxc2T2o2vKLCUjU5dUhDc0F5e/tYYQ6VTCMDD8yJt2yhXMm0qLAgrMBqDfP19ZPdMDU57dixo+GWb755HBprHy5dVSwe/W8A9pWU5JTxlJOrMRjlxWWQuEBtol9arLcXLhjq7+9X0b5Dh0kA6xWC9/XXX5frc15dAZcdubu7VR49ejQBeBjqCcturaUucVpYWCht37atr5lBlY+vr6YIkmbiaMbRjmYBBq0kmwwPD8uIUSNfAfhzGYQRVLJ2MRrLvX18JDf3ukewjgn51atXDUppk/IFLMNK+lp8Bt0YuCKqFqWgoCAUAu8bCFfDFcHnZRowJnfPHiP987i4uOlpaanDCUA3jRmEm4ALTWm023Qxk2dfn1uK6l1G7OBv27ZtXW/r06cd5nDjL7/8UmUugoLGwC8dx3l1ZS0oY8ixHPGOu7e3Xw2ZktfFixcPj2/SZG9wcPDr3L0kcKEQZHCzb1epOlqbM2fO9Ier5zKRT0WEYDcYCtdNRrLsG2nUcHWloqIibhvOTUpKWsXf27dvl3fKFEbsny8yB0Kn2Ko0uqSem2QfGJAnVm2/lJSUNYjcLVXay1ytFVwvSsmvKh3j7vJ55M1oMpV8umgRlIKtb+dOncd7enoBgJZbAhOB4oX2BrtAz81cxTOBosKzrPlo8smXBW6HzYWJp9+cn3/N90JOTmp0TMxGsdkTk5aaNgXBk6G8vMypfifoYGU+WLp06Yfw99t169r1ydatkyOrwGuTLQTm2bh506a/jBw1am1ISEiWIi9lflVyzNzcClHDoZzdcne3mBkIeGBABuN/5rwNhF/RrXv3BYgIX5DEOYYVK1ZUr2yaEAqUgR8HSW3MVQ1/zAYN4QF/R76u5sooIMjKymoJ4Aajj0tia7Cqb43jM7iCrfDFIiMj9yGwMsbGxj4UERHuVQaAMQi7VeC6ebjX2OY2ihSlpLL1DWtigQVY8fWGDekBAQH9O4I83DxrNbMKlZWVSVfz86NDw8JkhQLw9m/SJD5BkVPtfriF29O5zz///Jxhw4Ydf+GFF3auWbPGAvC/GV6/vtEi4gfK4NChQ80HFhX1IHCZ3WGOmf1qAK66/IW8wiMiTnJ7UZ4M438AuNRyLVu2PPzggw8uVHKuiKilTZs22fmXZi+CEn7jHpjef8FkH4RTfzk6OtqGv7n12a9r166D4Ox7q2lNYUbq0/oBCJeqNaSG8bGeHMAxPwpT7eha8D41YKPY2AyYsy8RqDVp1qxZV4NG2SlnMFiUCeTz+BzH9lp4Zlt/P7/C55577rUff/zxJ5QN4GtV27ZtowlOVxqLyheWycDgKSEhoSdz5xybs+dREgBpLvoNSUxMLF++fLlh4cKF29auXZuBRZykLBS2v1FQYES/nZKTkz/CwrbSnVLGogW4lAcVGcfnWJ+/4S9bU1NTPzbzh1L+3URtCkC2/OGHH17v0qXLY7h0wg9C6tevn7xTRF5yc3M3os58MLsOf5eOGzdOatGihdSrVy+J6RAEQJ999NFHjwLgswFmLzVftbi4mLbeq/oAkMbxcSXDPGcfOXJkva+v7wQ8q1p4Ctjw75m777573IEDB3Iw8cOh4MKqgxkXC4JWJz09fS80XA4WnwGmrh6CkIbh4eEN8S8zO4wEjfYTpMazvMOImAOaNpj5bwD3MOR3CtejXbVTUk9CsfkB7LFqz6K2xFw0nj179jJGkBiTAQuxBKAPcXRnKLPs7Ow4ANcfsrmmyE7LHOA5Vii2t/Gsu6Dwoux4lYEP+Vm6d+/+DBbEKjNvyNt7FotmUypp8jqr6mJg5iWffHIHJqu0Xbt2j4CBPB4d3Lx5M3NzFVevXp3N1AndB4DFEwPuDtel29p16yI93N3N0LYFfv7+xzZ8/fUv5RUVnVyltXgPdQyOIODYXI1Pznog6Bo8ePAmCHrqnDlzsrCqRzZs2DAWvHig3+snjh/fioDvZfCaOW/ePAIyliaQE+fKNFvBE7TgPyMbNJj0zLPPSoI32uRwlDSY1IGtWrWKgYuUqSw2qwaeuWCEibYpfiH4LC1XmUveJ/iEdg2E/xmsRT43btzwAlZiZPdFLGYqJsejAuTrytWrzGfy4Mk1Rf62Wrbja6Yky2mdTwwYMGBGjx49voIymwTtnoy590XDiitXrhxC33MxN+tlkHOyaVpUI1iuHHBeWlZmgEYyKL6PhlMkVRHnkiWDAcxDCJr+BkBY7733XmnmzJk2Pvu1115zj4+PH52QmDh51apVrennKj4pzzfQuY+Jialgwt+V1ydPWi0aoFxlfIpAmzZtug8TUjRr1qzX9uzZ8wlKNLUh+sgDv1nc2Lh27Zp8CsvHx0d2Xay1mDS7LI8MbCwCM8Bp+FPfvhaMrRLPqEDJRNSdWVhY+Blcjkg8p1TRLlbBs6vgjABR7le3s1oNlKfFxVjZL8ZjEMA1Afxmef5VAkFJDv4s8rkWZW5qO9/CRQeQhzKOV7Qtn+lKTpJQHHGNGx+EYrgKv3sDAsBtKLFYHAyaC6Fls9atW1fMDJEMXDLDFI8acCmcoKCgApj0GXDMO2N19A0LC/PSehjl4sWLBkSkDz3++OObMaBdyiDwr09SUtLfO3ToMJF9lUCABrGqFXdDaDU3ScXUsJ6jfyf3WRXwOQcB6gQGBpbDjTkLkMkHmXft2pXLrXalXfPmzTl++WAz99+xeEuKEdzQd3WpSdB+2bJlgyG/CxjnBizCy/jbAsC6vfzyy0EHDx5sDm0yFOP8GNWXK6Akz67mhHUQwN40jlKVsRIgkIlNHGYpQRxRUKryLGVx169ff9eu3buLiwoL6wFcNhHhV1s1xgboxxjg7/89p1wBLpQdgeZSThxLYEDA+aioqHJaZASAPDNyWMEXZc/zE9VuBRlmdKll5wxM+kJLZMBnfXPDhg2jMcmzsELCLRo0L5nevm1bZJ8+fUZD++zFb7kRotUJAMVEyK9GDpH1cc2KCbyEVeYP/9ObGyBqwC2tmsxqCVH7UFO7BC7qINApB3jKGBi8+eab8iEbe+IEZWVlSQsWLFB86Wy4OTb4mAaXh2G4lZeeHvzSSy89D392Mia8COPkgXoP8BqAwk0Y6YEHHvhEcRXIK3lWA65yHlppV6lhrMoiFrLOv5affxFtmqsBlwoB8216dMKE6fCnj6xfv94EzWrMy8urBhblQdbgUkVRZIqPWgKeXG5AiLnDopYHNG3aNAn9S2J3tYZVqQZueR2Ay4dDK3ljNVQgSPno559/xiJzewNMe2rRvBQqfNd+AO4CCCqdh4kaREY+6KjxOUAvb++STp06jf/2229/2LRpUwq01dy4uLhGrvhkWkpMpsFe4xVifK7cGj6bmsggzhrDJ5WmTJkiv/ZjH2TBtbEX5OELFy7kYfxhmhZuVT47EGMLpNnlhgNNLk0onl/BA+EKAMkPd4hc9ctx+ZeU3HSN7VzNBeVDecNdMyIwK4f1OJyfn99bLernPZjqdgieX4FcpqHs5HwePHBAeufdd6VHHnlE4lY76CFcfwT/jsF4aF1kfGkBrrJ1SCXBXclu3brJr3PVGsjR/yhQGazizzLdxHQWt/Nat24tIbpeAj9kYIsWLfrLUaPqvrxFgrZuhJXatXfv3ulz585NNBmN/F3DX6LZaBkVde3FF1/8qVevXicRSebdgPotVFlg1AoljpMpQODyrAI1VVGNs+3yrs+OHTuqVz0sjPw+lB1lnD17dmdgvXqD6Iffak6GfDFva69RqoGrwnORA88WZZG6aEewoZ0B8YYBcQPncGNOTs5DQcHB3mqWgzxizrpCmXx2++23r4Yy2RHeoMGVUaNGecKFaNyqdeu7oMF70kqSRWUhFqoAV3Y1AFz75yNolS0fsVauuI/2wJUFoAG4FIpZ5DcZxQrgFmO1fnn58uW+nl5eJpvK4RKyDXNiQLv28JHfxU8faDqjyWHiOGEnTpwIOX78+HCsOkaSFgRMRbI74YLPUjvg1tBeDm5IbaudE+ooWGY6MEHyS5PffPPNTesEY//g/LlzfaC5fG714HnVKTKTZC87LZqzQrgFNy1SlbES7Ip1E2+cbDtz5swWWI6BWlOiUD7R27Ztm+Tu4TGRh/4Qf7hTaXC3j/4yAlibZPfSLJWCK40uB3AOwCXBrZSWL1/ObA/dxpuBS42rdqKJgLU/TcQ3PxcvXsyH7kJwkYvJi1B7i8JQdSaAxxmT4IQzWrxccONGOa672bdlPWgztzH33/9EWmpqW2jk6+g/AXVdajaaQMfJVLSQFuA6EsypnLZ7+OGHpY0bN9bWdGN2dvY7kMETDHast5ALVyyZVaSYlNSQ2pzYWQmDvW+sNlYBXJnRIUOG0KoUQ75zzp47lwqXL1Kz9QC/kBkf7G4QWQf2zaxLfHw8TwCeU95+IE+uXoB1BlzSXXfdJVu+RYsWVSvNKlcBDahx1VabvKPh4VFbvXPQDicxcRFaViw14v79+6NGjhwZjcDmCLTWMazGNrW1PZmV5ZNx9Gg/k3xaykt1757Arc1VUBufM+CSuBFBt4EatxbBIq6rmHnu3LkQHlTRuq1Zm0Kwb6eZ56qx2urSjvcVjTts2DD5LWNYzB15ublTsYjmQWsG3+pmFIHbo0ePd5988skpGFcpX79XNK4acMuq0nS13u/QoYNc7PkyKxGsFuACPDx7J3PAfJqcgK6svAEh5mjpQxHukSNHAsPDw2PgLqTD7LwNv3khgO9WW3sOWDj4HJVJbVFAAAb74EzL+EQ2onpsjsQ0TP/+/Rmc1HY7H+2nIMhh9oMnrALqClxPT0+O3XQrPNuPlROv1o73UU9OxMLqSbfddpuclwYthRtXARnOAD9N6wpaKKCSlJSUv8EKz6bLwBcFoKBkF8FRmbgArkFtW94euJ5qHdv5VEbmIPmbEV9YWJj8dikT9Fr6UPq5dOmSD4TuQzMA4C6Gxg4HbnmYPMh+q1Zo0ct0N3G/J0CRqEHjuontdWUy3dV4o9DQ1sO+nSMxt+gEuKRrkMs0uEHfYTE/AD57YByhjsKubcII0ry8vEwA8WR1Wquy0kMLz6jjocyHALzqWMU8Vh+5Y16aL6uKoHcF2qej7wkYw0DMR5SzMShbuOivADxsZiwyb9683dzS53VqcgVjpQ75ZhfA1XwCn8D9EoU5h1KVzs0Y8Gn8+4PdYQ0lNbQJzAWKPmxq/cCEnMEK3Tl+/Hhp/vz55QgOZmLidkJAg1ASxLboVdT9qUuXLushnOPwi58Hn3GSeLfM2VkW9LsH/BwTwi6DMNaiZFMhu+DJDX5eOvo/4KwOTRWDhC+//NJV7LkRz9qK0hJ/twcPrVEa4W9/sc3LcdFOF4nxnQTQD8CX3gbf8IzwCcvBx2r0cdzVnJDnnJycQ7BWP4t2FRj3OszDeRdj5fPLYDkXK8FT586d5bMjdovyCPp5FPPxNv7uCv5Tub3Ncw30Z7mu6Lai5KDez40aNfpuwoQJPz/xxBPVmOCbIUo2BnV2gaelKtjgkUZa7s80AxcNZmqtzJXh5HXjtbi3ti6RNFcYo1pq7iVLlnBAW9EHC1+DMPj7+5ekpqba+JmgZcuWMaB7QYsrcv78eeU1I/lRaPOqVp7USAW41VYc5WcWoZV4gJnMKAdNrWLxFffu3bsSQaj8ySk7K0PVN0vLWKnJ7Px+ng/+h5ax8sVUe3LyiajDLGIMvmIMJgFcvulbwLeS6dc7fsbJ7pWmOmNDM3Dr2kARqGNAURf69bB4re/dy9qCAuGLjzR9akGZY988A8oUVl150uLm3AIVi3ITcXwXL16s0/icybEu5Jh10DCuQlGqiYfQmXXhS7M3mb06fsviloDr6FPaT6IjMHmd37vKzs6WJk2aJO/ZawFCbf0EBATI23rwcZ32IX+EBEJwBLcz/hQtxO8BELyu6v0WqFLl4MlvmYR/+//2fLMrjeMIPjJKs03zfejQoeo6tYFe+FO0SXm4VmYPIAKR31RgjpRBgWMfCgDT09Pl7y6ITz3dxJMjMJV+CFqtQNfp90kEbioDCZSF4loTlHEo76Bk2k8+/dIxY8Y4BZADMS30LxQ22GFfj6AUb8hWX3Psg2kbAnf48OGyZnK4z+9Q9kH5O31Kh3v88sn9+LeF+P2LGFuRDuD/HqJW5DEo5QOy0Sg8kkZn/JwzDazRrzIIh97izDdz1Y9y38mOyv+gvITyJ4frXIB857ozCn0QHi5IQgmpqz+r029f4xJYtK38vhW/WbvCDsgGodnuEL+XYdIJhigBDiKqLco0UXcsShuUXQwuRaDF9NadIh3EM4GnRV+NUcaL60zP/CRci14imElDeRnPK60FnEwvPYHyKMp6cZ3ZiA9R+AW9x/Sp/e/XuOUCMHyDcZUdaCWRtyOAdqLwC4trhFYmyJehPCI0M6MnflNrtABtgejbS/R3RrTj96sYcjK3ycRhrki7MM/XDIVJ+yUC0Oec5P34TJ54eUu4NcnienOp6nWYv4nf1LLcAYoR4/i3ROQ6/XY0rlVosDCUHx3uM6h6DaWTqGcQGjVTaOpJKDxX2w2ltwCKEhkFCm3Kb3otQtmAckCAi5/grhC+r02kWv4sNGap0KaHauE3Qmj4p0V7atuHUSYIn5o8XRN1R6D8BYXJ89tQ9jlzSXSf9/cJXILrCMorUtWrIwSEkjCmNvsI5ZioYxHgpYblJx/Pi3oExxU70CpuBk3+cSV9KEDpJjQrNfI9goetwjf1EX3kOOF3uFgc74t2EcJt4Se9TwoN30zw+q5wezLEddcOOQDM7UpX5HULn4jS6T+bDmMw9pUw6/RNbxf+7n0CcCNEvXFSzf+pR/n7JwFGasO9dsBVQG7/m8QPh/VHmeLATweHevbEQO8BlKeEljeIhfSKuD5faPWPUYYK9yTXzlK4BC2P482ZM0fid2qdEY/X6fTbAa7RDlz/FC7DSgEsgvleYerNQiMqQLDfdaOGmyFAs1NozVdEvwY74Cp90D8eIkC+T/i8Y4Vr4mw3726hrd9wuP66yDK8L/p4X6Thjon6XsLndklM9T399NM6In5HwN1kZ85JPNZzVIBopzDP7UXQtUBoMgLhfqnmNuBcqWqPvr3QiAXCx0wX9y8LDZ4tXAa6CYNF0Pa1CP745ewxUu1f0D4inulIq4RfaxDPHCEyIclikSnjUXUVdF/390MGfbJ0+r2mw3TSSQeuTjrpwNVJJx24OunA1UknHbg66aQDVycduDrppANXJ5104Oqkkw5cnXTg6qTT/xX9rwADAMI2RXIv7r1SAAAAAElFTkSuQmCC);
}
.mainmenu ul li a {
  font-family: Questrial;
  font-size: 16px;
}
body {
  font-family: Questrial;
}
h1,h2,h3,h4,h5,h6,.ce_revolutionslider_text.bold {
  font-family: Questrial;
}
#top .mod_top_phone {
	display: none;
}
#top .mod_login_top {
	display: none;
}
#top .mod_socials {
	display: none;
}
.offcanvas-trigger {
	display: none;
}
.bg-accent {
	background-color: #2a568c;
}

p a {
	color: #2a568c;
}

.divider-v2 h1:after,
.divider-v2 h2:after,
.divider-v2 h3:after,
.divider-v2 h4:after,
.dividerv h5:after,
.divider-v2 h6:after,
h1.divider-v2:after,
h2.divider-v2:after,
h3.divider-v2:after,
h4.divider-v2:after,
h5.divider-v2:after,
h6.divider-v2:after {
	background: #2a568c;
}

hr.divider_3:before {
	background: #2a568c;
}

hr.divider_3:before {
	background: #2a568c;
}

.divider_4_first {
	border: 3px solid #2a568c;
}

.divider_4_second {
	background-color: #2a568c;
}

.divider_4::after, .divider_4::before {
	background-color: #2a568c;
}

.divider_5 i {
	color: #2a568c;
}

.mainmenu ul ul {
	border-top: 2px solid #2a568c;
}

#header .mainmenu ul li a.trail,
#header .mainmenu ul li a.active {
	color: #2a568c !important;
}

#top-wrapper.fixed .mainmenu a.active, 
#top-wrapper.fixed .mainmenu a.trail {
	color: #2a568c;
}

.mainmenu ul ul li a:hover, 
.mainmenu ul ul li a.trail, 
.mainmenu ul ul li a.active {
	background: #2a568c!important;
}

body.header-dark .fixed .mainmenu ul li a.trail, 
body.header-dark .fixed .mainmenu ul li a.active {
	color: #2a568c;
}

.header-light #top-wrapper.fixed .mainmenu a.active,
.header-light #top-wrapper.fixed .mainmenu a.trail {
	color: #2a568c;
}

.subnav a {
	color: #2a568c;
}

#nav-open-btn:before {
	background: #2a568c;
}

.ce_table table th {
	background: #2a568c;
}

.ce_tabs .tabs.classic ul li.active, 
.ce_tabs .tabs.classic ul li:hover {
	border-color: #2a568c;
}

.ce_tabs .tabs.horizontal ul li:hover a,
.ce_tabs .tabs.horizontal ul li.active a {
	background: #2a568c;
}

.ce_teambox .image .overlay {
	background: #2a568c;
}

.ce_teambox .email a {
	color: #2a568c;
}

blockquote a {
	color: #2a568c;
}

#header .mod_search .search-content {
	background: #2a568c;
}

.ce_iconbox.version2 i {
	background: #2a568c;
}

.ce_iconbox .link {
	color: #2a568c;
}

.ce_testimonial a {
	color: #2a568c;
}

.ce_accordion .toggler:before {
  color:#2a568c;
}

.mod_calendar th.head {
  background:#2a568c;
  border-top:1px solid #2a568c;
  border-right:1px solid #2a568c;
  border-left:1px solid #2a568c;
}

.mod_calendar th.previous a,
.mod_calendar th.next a {
  background-color:#2a568c;
}

.pagination li span.current {
	background: #2a568c;
}

.pagination li a:hover {
	color: #2a568c;
}

.mod_faqpage h3:before {
	color: #2a568c;
}

.mod_search .submit {
	border: 1px solid #2a568c;
}

input:focus,
textarea:focus {
  border:1px solid #2a568c;
}

form fieldset legend {
  background-color:#2a568c;
}

input.submit[type="submit"] {
	background: #2a568c;
}

input.submit[type="submit"]:hover {
	background: #2a568c;
}

.ce_youtube_background.overlay .YTPOverlay {
	background-color: #2a568c;
}

.label-accent {
	background: #2a568c;
}

.ce_hyperlink a,
a.btn {
	background: #2a568c;
	border-color: #2a568c;
}

.ce_hyperlink a.link-white,
a.btn.link-white {
	color: #2a568c;
}

.ce_hyperlink a.link-white:hover,
a.btn.link-white:hover {
	background: #2a568c;
}

.ce_hyperlink a.outline,
a.btn.outline {
	color: #2a568c;
}

.newslist h2,
.newslist h2 a {
	color: #2a568c;
}

.newslist .news-left .news-date {
	background: #2a568c;
}

.newsteaser .date {
	background: #2a568c;
}

#portfolio_filter a.selected,
#portfolio_filter a:hover {
	background: #2a568c;
}

.ce_chartbar .chart_data {
	background: #2a568c;
}

.color-accent,
.color-accent p,
.color-accent i,
.color-accent h1,
.color-accent h2,
.color-accent h3,
.color-accent h4,
.color-accent h5,
.color-accent h6,
.color-accent a:not(.link-white) {
	color: #2a568c;
}

blockquote {
	border-color: #2a568c;
}

.ce_pricetable .pricetable.highlight .title {
	background: #2a568c;
}

.ce_imagebox_v2 .ce_url a {
	background: #2a568c;
}

.ce_gallery .content {
	background: #2a568c;
}

.ce_headertext h1:after, 
.ce_headertext h2:after, 
.ce_headertext h3:after, 
.ce_headertext h4:after, 
.ce_headertext h5:after, 
.ce_headertext h6:after {
	background: #2a568c;
}

.ce_countup i {
	color: #2a568c;
}

.newslist-v3 .date {
	background: #2a568c;
}

.ce_bgimage.offset.offset-bg-accent:before {
	background-color: #2a568c;
}

.ce_leadertext.version2 .divider-first {
	border: 3px solid #2a568c;
}

.ce_leadertext.version2 .divider-second {
	background-color: #2a568c;
}

.ce_leadertext.version2 .divider:after, 
.ce_leadertext.version2 .divider:before {
	background-color: #2a568c;
}

.ce_accordion .toggler i.fa {
	background: #2a568c;
}

.newsteaser_v3 .news-overlay i {
	background-color: #2a568c;
}

.newslist-v3 .subheadline {
	color: #2a568c;
}

.ce_teambox .function {
	color: #2a568c;
}

.ce_tabs .tabs.horizontal-clean ul li.active:after {
	border-color: #2a568c transparent transparent transparent;
}

.subheadline-v2 {
	color: #2a568c;
}

.ce_timeline .timeline-item .timeline-item-title {
	background: #2a568c;
}

.ce_portfoliofilter.default a.selected, .ce_portfoliofilter.default a:hover {
	background: #2a568c;
}

.ce_tabs .tabs.horizontal-clean ul li.active a {
	color: #2a568c;
}

.ce_revolutionslider_hyperlink {
	background: #2a568c;
	border-color: #2a568c;
}

#top .mod_top_mail a:hover,
#top .mod_login_top:hover,
#top .mod_search:hover,
#top .mod_langswitcher span:hover  {
	background: #2a568c;
}

#top .mod_langswitcher ul li a:hover {
	color: #2a568c;
}

.ce_headline_extended.version2 .divider-first {
	border-color: #2a568c;
}

.ce_headline_extended.version2 .divider:after, 
.ce_headline_extended.version2 .divider:before,
.ce_headline_extended.version2 .divider-second {
	background-color: #2a568c;
}

.mod_portfoliolist .item figure {
	background-color: #2a568c;
}

.mod_portfoliolist .item a:hover {
	color: #2a568c;
}

#top .mod_top_mail a {
	color: #2a568c;	
}

#top .mod_top_phone span {
	color: #2a568c;	
}

form .input-group-addon {
	background: #2a568c;
	border-color: #2a568c;
}

body .picker--focused .picker__day--selected, 
body .picker__day--selected, 
body .picker__day--selected:hover,
body .picker--focused .picker__day--highlighted, 
body .picker__day--highlighted:hover, 
body .picker__day--infocus:hover, 
body .picker__day--outfocus:hover,
body .picker--focused .picker__list-item--highlighted, 
body .picker__list-item--highlighted:hover, 
body .picker__list-item:hover {
	background-color: #2a568c;
}

body .picker__list-item--highlighted, 
body .picker__list-item:hover {
	border-color: #2a568c;
}

.ce_video_background .video-overlay  {
	background-color: #2a568c;
}

.ce_text_imagebox.imagebox_version2 .inside,
.ce_text_imagebox.imagebox_version3 .inside {
	background-color: #2a568c;
}

#offcanvas-top {
	background: #2a568c;
}

.popup-banner {
	background: #2a568c;
}

#footer a:hover,
#bottom .inside a:hover {
	color: #2a568c;
}

.ce_bgimage_content_start.bg-accent .bg_overlay {
	background: #2a568c;
}

.newslist-timeline:before,
.newslist-timeline-both h4:before {
	border-color: #2a568c;
}

.ce_divider_extended.version4 span {
	background: #2a568c;
}

.ce_divider_extended.version5 {
	background: #2a568c;
}

#top a {
	color: #2a568c;
}

.ce_linkbox h4 {
	color: #2a568c;
}

.body_bottom .mod_search .search-content {
	background: #2a568c;
}

.mod_customcataloglist.cc_immorealty .entry.top_object .cc_immorealty_top {
	background: #2a568c;
}

.mod_customcatalogfilter.immorealty_filter .filter_range .ui-slider-range {
	background: #2a568c;
}

.mod_customcatalogreader.cc_immorealty .property-furnishing li i {
	color: #2a568c;
}

.mod_customcatalogreader.cc_immorealty .price {
	background: #2a568c;
}

.mod_customcataloglist .cc_immorealty_slider .category  {
	background: #2a568c;
}

#header .mainmenu ul li.highlight a span {
	background: #2a568c;
}

.mod_customcataloglist.cc_immorealty .customelements_notelist input {
	background-color: #2a568c;
}

.mod_customcataloglist.cc_cardealer .item-rightside .item-content-col2 {
	color: #2a568c;
}

.mod_customcatalogfilter.cardealer_filter .filter_range .ui-slider-range {
	background-color: #2a568c;
}

.mod_customcatalogreader.cc_cardealer .single-price {
	color: #2a568c;
}

.mod_customcatalogreader.cc_cardealer .single-price strong {
	background-color: #2a568c;
}

.mod_customcataloglist.cc_cardealer .item-highlight-icon {
	background-color: #2a568c;
}

.mod_customcataloglist .cc_cardealer_slider .state {
	background-color: #2a568c;
}

.mod_customcataloglist .cc_cardealer_slider .price strong {
	color: #2a568c;
}

.ce_linkbox a i {
	background-color: #2a568c;
}

.mod_portfoliolist.portfolio-v2 .item a:hover {
	color: #2a568c
}
undefined
#top {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
body #top a,
body #top .mod_top_mail a {
	color: #304169;
}
#footer {
	background: #4c4c4c;
}
#bottom .inside,
#bottom .inside a {
	color: #ffffff;
}
#bottom {
	background-color: #333333;
}
undefined
@media only screen and (min-width: 768px) {
	
body .logo {
	width: 174px;
}

}
@media only screen and (min-width: 768px) {

.mainmenu ul li a.trail:after,
.mainmenu ul li a.active:after {
	content: '';
	position: absolute;
	top: 0;
	height: 3px;
	width: 100%!important;
	background: #393939 !important;
	left: 0;
}


.mainmenu ul li a:after,
.mainmenu ul li a:before  {
	content: '';
	height: 3px;
	background: #393939 !important;
	position: absolute;
	left: 50%;
	top: 0;
	width: 0;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
}

.mainmenu ul li:hover a:after {
	left: 0;
	width: 50%;
}

.mainmenu ul li:hover a:before {
	width: 50%;
}

.mainmenu ul li ul li a:after,
.mainmenu ul li ul li a:before {
	display: none;
}

}
.mainmenu ul li {
	margin-left: 18px;
	margin-right: 18px;
}

.mainmenu ul li a:after {
	right: -18px;
}